.feature-bg {
    background-image: url("../images/features_bkg.jpg");
    display: table;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 50px;
}

.top-content {
    letter-spacing: 2px;
    line-height: 30px;
    font-size: 19px;
}
.banner{
    margin-top:71px;
}

.content {
    padding: 20px 20px 40px;
}

.heading-main{
    font-size: 25px;
    padding: 40px 30px 0px;
}

.snipp-head{
    color: #666;
}

.sub-head{
    margin-left: 30px;
    padding-bottom: 25px;
    color:#777;
}

.all-client{
    padding: 30px;
}

.single-client{
    float: left;
    padding-right:80px ;
}

.client-container{
    padding-bottom: 50px;
}

#contact-us{
    padding: 30px;
}

.contact{
    width: 100%;
}

#email{
    text-decoration: none;
}

.bc-link{
    color: white;
    text-decoration: none;
    font-size: 40px;
    padding: 30px;
    padding-right: 10px;
    /*display: table;*/
}

.bc-link:hover {
    color: black;
    text-decoration: none;
}

.bc-text {
    margin-top: 35px;
    font-size: 30px;
    color: white;
}

.quote{
    color: #428bca;
    font-size: 23px;
    font-family: cursive;
}





@media screen and (max-width: 1000px) {
    /*css between 0 to 960 width */
    .wrap {
        width: 100%;
    }

    .tl-pg {
        border: none;
        box-shadow: none;
    }

}

/*desktop*/
@media screen and (min-width: 1024px ) {

    .single-snippet {
        width: 33%;
        padding: 30px;
    }

    .content{
        width: 100%;
    }

    #how-it-works{
        width: 50%;
    }

    #img-how-it{
        margin-left: 40px;
    }



    .who-we-are {
        width: 50%;
        /*padding: 20px;*/
    }

    .client-name{
        text-align: center;
    }

    .contact{
      width: 50%;
    }

    #contact-us{
        width: 50%;
    }

    .contact-container{
        padding-bottom: 100px;
        min-height: 600px;
    }

    #why-us{
        width: 60%  ;
        margin-left: 40px ;
    }


}

/*tablets*/
@media screen and (min-width: 768px) and (max-width: 1023px) {

    .single-snippet{
        padding: 20px;
        width: 100%;
    }

    .single-client{
        width: 100%;
        margin-bottom: 60px;
    }

    #how-it-works img{
        width: 100%;
    }
}

/*smartphones*/

@media only screen and (max-width: 767px) {


    .single-snippet{
        padding: 20px;
        width: 100%;
    }

    .single-client{
        width: 100%;
        margin-bottom: 60px;
    }

    #how-it-works img{
        width: 100%;
    }
}




